Groovy Documentation

## groovy.sql
[Java] Interface InOutParameter

    groovy.sql.InParameter
      groovy.sql.InOutParameter
          groovy.sql.OutParameter

All Superinterfaces:
  InParameter, OutParameter

    public interface InOutParameter
    extends InParameter, OutParameter

Authors:
  rfuller A typed parameter passed to, and returned from a CallableStatement.

Method Summary

Methods inherited from interface InParameter
getType, getValue

Methods inherited from interface OutParameter
getType

Groovy Documentation